diff options
author | Eric Blake <ebb9@byu.net> | 2009-10-26 06:05:44 -0600 |
---|---|---|
committer | Eric Blake <ebb9@byu.net> | 2009-10-26 06:05:44 -0600 |
commit | dae24f5ffc4846ce5178b3f765aec9074ce73b08 (patch) | |
tree | 34915049bc54fc0f077e8388224d3bee5e250861 /tests/misc/nice-fail | |
parent | c695781753fdb3eceb78afdd947b86501209b2f2 (diff) | |
download | coreutils-dae24f5ffc4846ce5178b3f765aec9074ce73b08.tar.xz |
tests: avoid file name not portable to cygwin
* tests/misc/chroot-fail: Use 'no_such', not '...', since cygwin
1.5 silently strips trailing dots.
* tests/misc/nice-fail: Likewise.
* tests/misc/stdbuf: Likewise.
* tests/misc/timeout-parameters: Likewise.
Diffstat (limited to 'tests/misc/nice-fail')
-rwxr-xr-x | tests/misc/nice-fail | 2 |
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/misc/nice-fail b/tests/misc/nice-fail index da85eb2b7..7a1bbe8ec 100755 --- a/tests/misc/nice-fail +++ b/tests/misc/nice-fail @@ -39,7 +39,7 @@ nice sh -c 'exit 2' # exit status propagation test $? = 2 || fail=2 nice . # invalid command test $? = 126 || fail=1 -nice ... # no such command +nice no_such # no such command test $? = 127 || fail=1 Exit $fail |